{
  "name": "api_generate",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/copy-paste": "^1.1.30",
    "@types/lodash": "^4.14.191",
    "@types/node": "^18.0.6",
    "copy-paste": "^1.3.0",
    "qs": "^6.11.0"
  }
}
